header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Non Non Biyori
  repository: kara.moe
  conditions:
    tagPresence:
      - 062afb90-c3ab-46e4-8824-27889b9b6746
      - 29d71110-9794-4a0a-bc12-82b68987f175
      - 2a800423-53fd-4260-a1f3-cd4470864f11
  actions:
    addTag:
      - tid: 66d41b22-ff2b-43e2-b09e-6c9aa54318b1
        type: 18
